

.s_title {
	font-family: "fa37968d-8320-438b-bc11-b7173e15be86";
}@font-face {
	font-family: "fa37968d-8320-438b-bc11-b7173e15be86";
	src: url("https://omo-oss-file.thefastfile.com/portal-saas/new2022051713430071144/cms/file/fa37968d-8320-438b-bc11-b7173e15be86.ttf") format("truetype");
	font-alias: Century-Gothic-Bold;
}
@font-face {
	font-family: "b368e6e6-b8a0-4790-82a6-02a403fa8e7b";
	src: url("https://omo-oss-file.thefastfile.com/portal-saas/new2022051713430071144/cms/file/b368e6e6-b8a0-4790-82a6-02a403fa8e7b.TTF") format("truetype");
	font-alias: CenturyGothic;
}